Subject: Last call status draft-ietf-tewg-interarea-mpls-te-req-01.txt

From: Ed Kern <[email-masked]>
Date: Thu, 1 Jul 2004 16:34:23 -0700

Hi folks,

We delayed last call closure for a bit to give the authors time to  
incorporate comments into a new revision.

And here it is:

http://www.ietf.org/internet-drafts/draft-ietf-tewg-interarea-mpls-te- 
req-02.txt

The authors feel they have dealt with all last call comments in this  
draft.   Please read and comment  by July 12 otherwise we will advance  
the revision (with AD approval etc etc).

Thanks for your patience around the longer then expected last call and  
the quick turnaround time on this revision.

Ed